## plasma-browser-integration 5.13.5

=== debian/changelog ===
plasma-browser-integration (5.13.5-1ubuntu1) cosmic; urgency=medium

  * Single package, no install file; install files in locations intended
    by upstream KDE.
  * Use simplified README.Ubuntu
  * Update package description to clarify usage and requirements.
  * Resolves LP: #1790934

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 14 Sep 2018 08:40:35 +0100

plasma-browser-integration (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:37 +0200

plasma-browser-integration (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:12 +0200

plasma-browser-integration (5.13.1-1) unstable; urgency=medium

  [ Scarlett Clark ]
  * Initial release. (Closes: #890778)

  [ Maximiliano Curia ]
  * Use debhelper 11
  * Update watch file
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update copyright information
  * Add call to dh_missing
  * Move the chromium native-messaging-hosts file to usr/share
  * Avoid installing the manifests
  * Update documentation
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:14 +0200
