## plasma-browser-integration 5.14.5

=== debian/changelog ===
plasma-browser-integration (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:03 -0300

plasma-browser-integration (5.14.3-1) unstable; urgency=medium

  * Fix wrong path in the README.Debian file.
    Thanks to acheronuk
  * New upstream release (5.14.3).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:03 -0300
