=== debian/control ===
--- 
+++ 
@@ -25,10 +25,6 @@
 Package: plasma-browser-integration
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Browser integration for Plasma
- Components necessary to integrate Firefox and Chromium based browsers
- into the Plasma Desktop.
- User installation of the plasma-browser-integration extension from the
- Chrome store or Firefox addons site is required.
- README.Ubuntu in /usr/share/doc/plasma-browser-integration/ contains
- store/addon links current at the time this package was built.
+Description: Chromium integration for Plasma
+ Components necessary to integrate browsers into
+ the Plasma Desktop.
