## plasma-browser-integration 5.15.4

=== debian/changelog ===
plasma-browser-integration (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:10:24 +0100

plasma-browser-integration (5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:09:47 +0000

plasma-browser-integration (5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:14:44 +0000

plasma-browser-integration (5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:34:19 +0000

plasma-browser-integration (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:54 +0000

plasma-browser-integration (5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:25:08 +0000

plasma-browser-integration (5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:43 +0000

plasma-browser-integration (5.14.4-0ubuntu2) disco; urgency=medium

  * Lower frameworks build-dep versions to permit backports to bionic,
    now p-b-i cmake deps permit this.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 02 Dec 2018 21:45:35 +0000

plasma-browser-integration (5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:47 +0000

plasma-browser-integration (5.13.3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.13.2)
  * New upstream release (5.13.3)
  * Add Kubuntu VCS fields
  * Update package description

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 10 Jul 2018 13:37:57 +0000
