=== debian/control ===
Source: plasma-browser-integration
Section: kde
Priority: optional
Build-Depends: cmake (>= 3.0~),
               dbus-x11,
               debhelper (>= 11),
               extra-cmake-modules (>= 5.54.0~),
               libkf5activities-dev (>= 5.54.0~),
               libkf5config-dev (>= 5.54.0~),
               libkf5dbusaddons-dev (>= 5.54.0~),
               libkf5i18n-dev (>= 5.54.0~),
               libkf5kio-dev (>= 5.54.0~),
               libkf5notifications-dev (>= 5.54.0~),
               libkf5runner-dev (>= 5.54.0~),
               libkf5windowsystem-dev (>= 5.54.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.1.4
Homepage: https://www.kde.org/plasma-desktop.php
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Clark <sgclark@kde.org>

Package: plasma-browser-integration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Browser integration for Plasma
 Components necessary to integrate Firefox and Chromium based browsers
 into the Plasma Desktop.
 User installation of the plasma-browser-integration extension from the
 Chrome store or Firefox addons site is required.
 README.Ubuntu in /usr/share/doc/plasma-browser-integration/ contains
 store/addon links current at the time this package was built.
