## plasma-browser-integration 5.16.5

=== debian/changelog ===
plasma-browser-integration (5.16.5-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/postinst: Remove chrome old native-messaging-hosts file
      before adding back as symlink.
    - debian/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Sep 2019 18:26:14 +0100

plasma-browser-integration (5.16.5-1) unstable; urgency=medium

  * New upstream release (5.16.5).
  * Add the symlink only if the file is not present (Closes: 935601)
  * Add the LGPL-2.1+3+KDEeV paragraph
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Sep 2019 16:23:30 +0100

plasma-browser-integration (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:04 +0100

plasma-browser-integration (5.16.4-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/postinst: Remove chrome old native-messaging-hosts file
      before adding back as symlink.
    - debian/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 13 Aug 2019 12:27:35 +0100

plasma-browser-integration (5.16.4-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * Fix "Incorrect installation directory for chrome config file"
     - Added postinst/postrm to handle symlinks to opt/etc
       that chrome expects.
     - Adjusted rules file to move files to usr/share dpkg expects.
     - Removed install file no longer needed.
     - Update README as we now handle the symlinks.
     - (Closes: #923322)
  * New upstream release.
  * Fix "Description shouldn't be limited to chromium"
    - Vastly improve the description and include supported browsers.
    (Closes: #903919)
  * Update my name and email.
  * Update copyright file.
  * Use secure copyright format.
  * Bump compat level to 12.
  * Bump standards version to 4.4.0; no changes needed.
  * Add back commas in copyright.
  * Use decopy friendly short license.

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 11 Aug 2019 21:40:53 -0300

plasma-browser-integration (5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:48 +0100

plasma-browser-integration (5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:06 +0100

plasma-browser-integration (5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 30 Jun 2019 18:33:05 +0100

plasma-browser-integration (5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:24:49 +0100

plasma-browser-integration (5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:36:45 +0100

plasma-browser-integration (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:53 +0100

plasma-browser-integration (5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:48:43 +0100
