## plasma-browser-integration 5.17.5

=== debian/changelog ===
plasma-browser-integration (5.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libkf5crash-dev, libkf5filemetadata-dev, and libkf5purpose-dev
    - explicitly add gettext
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Stop passing --fail-missing to dh_missing, as everything is already
    installed in the only binary package (plasma-browser-integration) of this
    source.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 14:40:01 +0100
