=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Priority: optional
 Build-Depends: cmake (>= 3.0~),
                dbus-x11,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.42.0~),
+               gettext,
                libkf5activities-dev (>= 5.42.0~),
+               libkf5crash-dev (>= 5.42.0~),
                libkf5config-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
+               libkf5filemetadata-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5kio-dev (>= 5.42.0~),
                libkf5notifications-dev (>= 5.42.0~),
+               libkf5purpose-dev (>= 5.42.0~),
                libkf5runner-dev (>= 5.42.0~),
                libkf5windowsystem-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.kde.org/plasma-desktop.php
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-browser-integration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>
