## plasma-browser-integration 5.18.4.1

=== debian/changelog ===
plasma-browser-integration (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:15 +0100

plasma-browser-integration (5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:08:43 +0000

plasma-browser-integration (5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:30:50 +0000

plasma-browser-integration (5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:37:39 +0000

plasma-browser-integration (5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:44:58 +0000

plasma-browser-integration (5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:08:55 +0000

plasma-browser-integration (5.17.5-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/postinst: Remove chrome old native-messaging-hosts file
      before adding back as symlink.
    - debian/control: Kubuntu Vcs fields.
    - debian/meta/cmake-ignore: cmake ignore config for Kubuntu CI.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Jan 2020 15:14:23 +0000

plasma-browser-integration (5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:45:30 +0000

plasma-browser-integration (5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:24:47 +0000

plasma-browser-integration (5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:05:32 +0000

plasma-browser-integration (5.17.2-0ubuntu1) focal; urgency=medium

  * New build depends on libkf5filemetadata-dev, libkf5crash-dev &
    libkf5purpose-dev
  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:50:47 +0000
