## plasma-browser-integration 5.19.5

=== debian/changelog ===
plasma-browser-integration (5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)
  * Remove salsa's gbp.conf

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:58:51 +0100

plasma-browser-integration (5.19.4-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release.
  * Update salsa-ci config for reprotest.
  * Add gbp.conf for salsa ci git-buildpackage.
    - Add configuration for git-overlay on salsa-ci.
    - Update .gitattributes for salsa-ci and gbp.
  * Update build dependencies as per cmake.
    - Removed libkf5windowsystem-dev no longer needed.
  * Raise ECM build dep version to 5.64 as it requires
    a module ( kde_clang_format ) introduced with that release.
  * Add rules-requires-root to control file as per lintian.
  * Bump Standards to 4.5.0; no changes required.
  * Refresh copyright with new copyright, fix formatting.
    - Fix KDEev clause copyright to correctly reflect the upstream copyright.
    - Review and update all copyright holders.
    - According to policy 12.5 Sources field should be a link to the actual
    source. Fixed the link to make it comply.
  * Add upstream/metadata file to provide upstream information.
  * Bump debhelper compat to 13.
  * Update build dependencies from cmake.
  * Refresh copyright.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.70.0
  * Remove the dbus-x11 build dependency, not needed.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Aug 2020 19:46:42 +0200
