=== debian/control ===
--- 
+++ 
@@ -3,27 +3,29 @@
 Priority: optional
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.70.0~),
+               extra-cmake-modules (>= 5.72.0~),
                gettext,
-               libkf5activities-dev (>= 5.70.0~),
-               libkf5config-dev (>= 5.70.0~),
-               libkf5coreaddons-dev (>= 5.70.0~),
-               libkf5crash-dev (>= 5.70.0~),
-               libkf5dbusaddons-dev (>= 5.70.0~),
-               libkf5filemetadata-dev (>= 5.70.0~),
-               libkf5i18n-dev (>= 5.70.0~),
-               libkf5kio-dev (>= 5.70.0~),
-               libkf5notifications-dev (>= 5.70.0~),
-               libkf5purpose-dev (>= 5.70.0~),
-               libkf5runner-dev (>= 5.70.0~),
+               libkf5activities-dev (>= 5.72.0~),
+               libkf5config-dev (>= 5.72.0~),
+               libkf5coreaddons-dev (>= 5.72.0~),
+               libkf5crash-dev (>= 5.72.0~),
+               libkf5dbusaddons-dev (>= 5.72.0~),
+               libkf5filemetadata-dev (>= 5.72.0~),
+               libkf5i18n-dev (>= 5.72.0~),
+               libkf5kio-dev (>= 5.72.0~),
+               libkf5notifications-dev (>= 5.72.0~),
+               libkf5purpose-dev (>= 5.72.0~),
+               libkf5runner-dev (>= 5.72.0~),
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.9.0~)
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Patrick Franz <patfra71@gmail.com>,
+           Norbert Preining <norbert@preining.info>
 Rules-Requires-Root: no
 
 Package: plasma-browser-integration
