=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 	mv debian/plasma-browser-integration/etc/opt/chrome/native-messaging-hosts/org.kde.plasma.browser_integration.json \
 		debian/plasma-browser-integration/usr/share/plasma-browser-integration/org.kde.plasma.browser_integration.json
 	rm -rf debian/plasma-browser-integration/etc/opt
-
-override_dh_missing:
-	dh_missing --list-missing
