=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                libkf5purpose-dev (>= 5.72.0~),
                libkf5runner-dev (>= 5.72.0~),
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.9.0~)
+               plasma-workspace-dev (>= 4:5.21.4~),
+               qtbase5-dev (>= 5.9.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration.git
